# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  status: MyString
  creator: MyString
  performer: MyString
  completed: 

two:
  name: DeletedString
  description: MyText
  status: MyString
  creator: MyString
  performer: MyString
  completed: 
